{
  orderId = "01-00865-002";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-1872";
    productDatasetId = "n/a";
    productGenTime = "2001 06 20 22:34:39.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00865-002_";
    startTime = "2001 06 05 16:33:42.469";
    endTime = "2001 06 05 16:34:08.979";
    centreTime = "2001 06 05 16:33:51.005";
    centreLocation = 
    {
      latitude = 5.309896258270766e+01;
      longitude = -8.703677217693294e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.408564473671040e+01;
        longitude = -8.814815850254718e+01;
      }
      upperRight = 
      {
        latitude = 5.366608602296510e+01;
        longitude = -8.529128360776821e+01;
      }
      lowerRight = 
      {
        latitude = 5.210219498455181e+01;
        longitude = -8.597536072667725e+01;
      }
      lowerLeft = 
      {
        latitude = 5.250686965307779e+01;
        longitude = -8.873596089402781e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 25;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6452L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.935600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 16;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.755454203661550e-02;
      sunAzimuth = 1.500313378685624e+02;
      sunElevation = 5.687394916047496e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
